Redsn0w 0.9.6 beta 5 est disponible. Désimlockez votre iPhone 3G/3GS sous Windows et Mac OS X

Par posté le 29 novembre 2010

La Dev-Team n’a pas chômé ce weekend puisque après avoir rendu disponible Ultrasn0w 1.2 et PwnageTool 4.1.3, voici que Redsn0w est mis à jour (0.9.6 beta 5).

Cette nouvelle version de Redsn0w est compatible Mac OS X et Windows. Elle permet de mettre à jour directement le baseband de votre iPhone vers le baseband de l’iPad sous iOS 3.2.2 : 06.15.00 qui peut être désimlocké.

Belgium-iPhone vous propose un mini-tutoriel qui vous permet de jailbreaker et désimlocker votre iPhone 3G/3GS avec Redsn0w 0.9.6 beta 5 sous Mac OS X et Windows.

Tout comme avec PwnageTool 4.1.3, cette procédure de désimlockage n’est pas sans risque puisque le baseband de l’iPhone va se calquer sur celui de l’iPad !

Découvrez le mini-tutoriel sur le forum.

[ Dev-Team Blog ]

10 Comments

  1. Le Djig

    29 novembre 2010 at 9 h 38 min

    Moi J’ai une question. Je suis sous iPhone 4 iOS 4.1
    Je ne sais pas par quel acte du saint esprit je n’ai plus cydia sur mon springboard.
    En passant par iFile et Mobile Terminal ( la dernière version béta la 4.72 je crois, que j’ai installé en placant le .app sur iTunes) je n’arrive pas à installer le cydia.deb que je trouve sur la toile.
    Est ce que avec ce Redsnow je peux juste réinstaller mon cydia vu que mon iPhone est déjà jailbreaker ?

    PS: La veille de son effacement divin, cydia rapportait des erreurs avec xsellize lors de son chargement

  2. Laurent

    29 novembre 2010 at 10 h 04 min

    Ca marche pas du tout ! :-(
    J’ai un iPhone 3G – Baseband 05.15.xx – Pas de SIMLOCK par defaut.
    Pour le metre à jour vers 4.1 je n’ai pas eu de probleme avec RedSnow.
    Mais… !
    Quand je veus le passer vers 4.2.1 avec Redsnow_beta5 il y a une probleme que je n’ai jamais eu avant.
    Une fois que l’iPhone 3G doit se redemarer il reste blocker sur le logo Apple !!!!
    - mois je veux seulement activer le multitache – image fond d’ecran et % de batterie ;-)
    Je l’ai déjà redemaré 5 fois (en forcent le power & home button) mais le 3G ne vas pas plus loins que le logo Apple !!!!
    La seule methode de tout restaurer est par iTunes qui le remets vers 4.2.1 mais sans mulltitaches et autre astuces.

    –> Il y a t’il une persone qui peut me dire ou est l’erreur ?
    merci d’avance ;-)

  3. TonyGeek

    29 novembre 2010 at 10 h 55 min

    Si tu sauvegarde ac tiny umbrella va en haut a droite et trouve le bouton exit recovery mode ;)

  4. indy91700

    29 novembre 2010 at 11 h 15 min

    Annonce de la dev team

    Aujourd’hui, nous sommes heureux d’annoncer le désimlockage gratuit pour les propriétaires d’iPhone3G/3GS avec baseband au dessus de la version 05.13.04.
    Le déverrouillage de ce baseband exploite la commande AT xApp, grâce à une faille d’abord découverte par sherif_hashim (@ Oranav a également trouvé cette faille). Donc, quelle faille exploitons-nous aujourd’hui, puisque Apple a fermé cette faille AT xApp ?
    Eh bien, nous exploitons exactement la même!

    Il s’avère que le firmware 3.2.2 de l’iPad utilise le baseband version 06.15.00 encore vulnérable à cette faille AT xApp.
    Ce baseband de l’IPAD est construit pour le même chipset que le baseband des iPhone3G/3GS – ils sont entièrement compatibles!
    Certains d’entre nous ont utilisé le baseband 6.15.00 depuis plusieurs semaines sur nos iPhones pour vous préparer cette version.

    Puisque le baseband 06.15.00 est une version plus élevée que le baseband 05.14 ou 05.15 (où la faille AT xApp n’est plus exploitable), toute personne bloquée sur ces basebands peuvent simplement le mettre à jour en 06.15.00 pour débloquer à nouveau leur iPhone.
    Heureusement pour nous, Apple fournit encore le firmware IPAD 3.2.2 avec ce baseband vulnérable sur leurs propres serveurs. (Téléchargez le vite avant qu’il ne soit plus disponible…)

    Nous avons été occupés à la fois sur :
    - la mise à jour PwnageTool
    - la mise à jour de redsn0w pour assurer une mise à jour du baseband aussi transparente que possible.

    1) Le premier “PwnageTool 4.1.3 unlock Edition”.
    Il y a une boîte de dialogue spéciale qui vous demandera si vous voulez mettre à jour votre appareil vers le baseband de l’iPad.
    Vous devez déjà avoir le firmware de l’IPAD 3.2.2 sur votre ordinateur.
    Donc indiquez où se trouve ce firmware à PwnageTool il (ou laisser lui le trouver par lui-même si vous êtes en mode “simple”).

    2) Directement après que PwnageTool 4.1.3 sera disponible, sur le repo http://repo666.ultrasn0w.com, la nouvelle version 1.2 de ultrasn0w sera disponible, cette version désimlocke les baseband suivants :
    iPhone 4 baseband 01.59.00 et 04.26.08
    iPhone 3G/3GS baseband 05.11.07 , 05.12.01, 05.13.04 et 06.15.00 maintenant.

    3)Enfin, nous publierons une mise à jour de redsn0w aujourd’hui pour ceux qui n’ont pas de Mac et ne peuvent pas exécuter PwnageTool.
    Le nouveau redsn0w vous donnera également la possibilité de mettre à jour votre baseband en 06.15.00

    ATTENTION – TOUT SE FAIT A VOS PROPRES RISQUES! S’IL VOUS PLAÎT, il faut que vous compreniez les conséquences de la mise à jour de votre baseband en version 06.15.00

    Très important :
    1) Il n’y a aucun moyen de revenir en arrière une fois passé en baseband 6.15.00, et il n’y a pas moyen de cacher votre baseband à Apple.
    Vous perdrez donc votre garantie !!!

    2) Si certains baseband sortent plus tard (pour votre modèle d’iPhone), vous ne serez plus en mesure de le mettre à jour, si ces nouveaux baseband demeurent dans la séquence 05.xx (là encore, vous ne seriez pas en mesure de désimlocker votre iPhone).

    3) À partir du firmware iOS 4.2.1 si vous avez le baseband 06.15.00 sur votre iPhone, vous ne sera jamais en mesure de restaurer votre firmware d’origine (ce sera un échec). Vous aurez besoin de restaurer uniquement un custom firmware (firmware personnalisé) .

    Certes, ne pas mettre à jour en baseband 06.15.00 si vous n’en avez pas besoin!
    Le faire que si vous avez besoin de désimlocker et que vous êtes coincés sur le baseband 05.14.x ou 05.15.x, et que vous êtes prêt à assumer les risques ci-dessus.

    Cette version de PwnageTool contient également un bundle 4.2.1 pour les propriétaires d’iPhone 3G …
    pour tout le reste des appareils, c’est toujours du 4.1.
    Si vous avez un iPhone 3GS avec un ancien bootrom, la nouvelle version de redsn0w vous apportera le 4.2.1 (en fait, il couvre la 4.2.1 pour tous les appareils, même si certains d’entre eux sont encore en jailbreak tethered 4.2.1 jusqu’à ce que Comex nous apporte un jailbreak magique untethered).

    Les utilisateurs d’iPhone3GS avec ancien bootrom qui veulent passer sous iOS 4.2.1 ne doivent pas utiliser ce PwnageTool.
    Il faut d’abord passer en 4.2.1, puis utiliser Redsn0w pour mettre à jour votre baseband.

  5. Hugues

    29 novembre 2010 at 14 h 38 min

    Une chose que je ne comprends pas, c’est la différence entre ultrasn0w et redsn0w. Il semble que les 2 peuvent désimlocker le 3GS. J’ai un 3GS simlocké sur un baseband 05.14.02 donc ma grosse question c’est utiliser redsn0w ou ultrasn0w pour le désimlocker?

  6. karl

    29 novembre 2010 at 15 h 42 min

    Bonjour,

    Je possède un 3G en 05.13.04 si je fais l’update en 4.2 via itunes et si je desimlock simplement via ultrasn0w et ce sans passer par un FW ipad ca va fonctionné ?

    merci

    K

  7. nonolays

    29 novembre 2010 at 17 h 22 min

    @Hugues: Redsnow c’est un logiciel de jailbreak alors que Ultrasn0w c’est un fichier cydia (un patch) pour désimloqué l’iphone
    Ils n’ont donc pas du tout la même utilité

  8. Fabrice

    30 novembre 2010 at 11 h 16 min

    Bonjour à tous.

    J’ai exactement le même problème que Laurent.
    Avec mon 3G-Baseband 05.15.xx – Pas de SIMLOCK par defaut, je lance redsnow sous windows
    Tout à l’air de se passer correctement mais au moment ou le message “waiting for reboot” apparaît, plus rien ne se passe.
    Comme Laurent j’ai également essayé de le redémarer, sans succès.
    Un grand merci à, celui ou celle qui pourra me donner la solution qui me permettra ENFIN de jailbreaker mon iphone.

    Merci

  9. Tarek

    30 novembre 2010 at 12 h 45 min

    est ce que c’est possible de restaurer iphone 3G 4.1 baseband 06.15.00 vers 4.2.1 (firmware personnalisé) et comment car j’ai essayé toutes les méthodes mais échec erreur 1015 !!!! en revanche je peuxle remettre mon iphone vers 4.1 baseband 06.15.00

  10. jafar

    4 décembre 2010 at 23 h 43 min

    Tarek
    maintenat que tu a lerreur 1015 c veut dire que ios et bien installer maint utilise redsnow 9.5 pour activer
    bonne chance

Réponse

Annuler la réponse.

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>